/*Loader*/
.logo_loader {margin: 20px auto;}
.logo_loader img {width: 130px;}

#navigation.modern .columns .logo img {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
ul.servicios {list-style: disc; text-align: left;}
ul.servicios li{margin-bottom: 15px;}

h2.absolute-center {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    width: 70%;
    text-align: center;
    font-size: 3.2vw;
}

nav a {letter-spacing: 5px;}

.nav-menu ul li a{
    margin: 20px 0px 0px !important;
    background: #009ec7;
}
.nav-menu ul li a.btn:hover{
	background: #fff;
}
#navigation.modern.white-nav.scrolled .columns a.btn {
    margin: 3px 0px !important;
    height: auto !important;
    line-height: initial;
}
#navigation.modern.white-nav.scrolled .columns a.btn:hover {
    background: #333 !important;
    color: #fff !important;
}
img.logo_inner {
	text-align: center;
	width: 10vw;
}
a.inner-btn {
    border: 1px solid #fff;
    color: white;
    font-size: 20px;
    padding: 10px 20px;
    display: block;
    margin: 36px auto 0px;
    width: max-content;
}
a.inner-btn:hover {
    border: 1px solid #009ec7;
    background: #009ec7;
}
.minh {
	min-height: 100px;
}
.aviso {
	font-size: 17px;
    line-height: 30px;
    font-weight: 100;
}
#stepOne h1, #stepOne h3 {
	color: #009ec7;
	text-transform: uppercase;
}
#respuesta{
	margin-top: 30px;
    float: right;
}
#respuesta p {
    color: #000;
    background: #cccccc;
    float: right;
    font-size: 13px;
    margin-left: 0vw;
    box-shadow: inset 0px 0px 5px 0px rgba(3,3,3,0.4);
    padding: 14px 10px 10px;
    width: 100%;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
    border-radius: 4px;
    background-image: url(../images/alert.svg);
    background-repeat: no-repeat;
    background-position: 6px center;
    background-size: 20px;
    letter-spacing: 1px;
}

/*Mobile Devices*/

@media only screen and (max-width: 1120px) {
	#navigation.modern .columns .nav-menu, #navigation.modern .columns .nav-elements {
    	display: block !important;
	}
	.mobile-nb {
    display: none;
	}
}

@media (max-width: 599px) {
	#navigation.modern .columns ul li a, #navigation.modern .columns ul li button {
    font-size: 14px;
    }
    #navigation.modern .columns ul li a, #navigation.modern .columns ul li button {
    padding: 15px 8px;
	}
	#navigation.modern.white-nav.scrolled .columns a.btn {
    margin: 4px 0px !important;
    }
	h2.absolute-center {
    top: 45%;
    font-size: 25px;
    line-height: 40px;
	}
	.home .page-bottom-boxes .box .box-content, .home .page-bottom-boxes .box {
    font-size: 20px;
    margin-bottom: 10px;
	}
	img.logo_inner {
    width: 70%;
	}
	#services {
	overflow-x: hidden;
	}
}